/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "방문자 네트워크";

"GuestNetworkDescription" = "방문자 네트워크는 무선 클라이언트가 사용자의 개인 네트워크에 접근하지 않은 채로 인터넷에 연결하도록 허용합니다.";
"GuestNetworkDescriptionWithWANServices" = "방문자 네트워크는 무선 클라이언트가 인터넷에 연결하도록 허용하고, WAN 포트를 통해 사용 가능한 네트워크 서비스를 제공합니다.";
"GuestNetworkNameDefault" = "방문자 네트워크";
"RADIUSNotForGuestNet" = "RADIUS 접근 조절은 주 네트워크에 대한 접근을 제한하는데 사용되며, 방문자 네트워크에는 영향을 미치지 않습니다.";
"GuestNetworkSecurityHigherThanMainNetwork" = "방문자 네트워크가 주 무선 네트워크 보다 더 안전합니다.";
"CantExtendGuestNetwork" = "%@이(가) 방문자 네트워크를 확장할 수 없습니다. 다른 네트워크를 선택하십시오.";
"CantJoinGuestNetwork" = "%@이(가) 방문자 네트워크에 연결할 수 없습니다. 다른 네트워크를 선택하십시오.";

"BandwidthLimitingDescription" = "방문자 네트워크 인터넷 대역폭을 제한하면, 방문자가 사용자의 인터넷 연결을 지나치게 많이 사용하는 것을 방지합니다. 아래의 팝업 메뉴에서 인터넷 연결 속도를 선택하십시오.";
"InternetConnectionSelectSpeedDescription" = "인터넷 연결 속도를 선택하십시오. 이 속도가 확실하지 않다면 인터넷 서비스 제공업체에 문의하십시오.";
"KilobitsPerSecond" = "Kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@bps";
"FormattedKilobitsPerSecond" = "%@Kbps";
"FormattedMegabitsPerSecond" = "%@Mbps";
"InternetConnectionSpeed" = "인터넷 연결 속도:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "빠르게";
"title_Medium" = "중간";
"title_Basic" = "기본";
"title_Custom" = "사용자화";
"title_Custom_Ellipsis" = "사용자화...";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "방문자 네트워크 DHCP 충돌";
"waRg.description" = "이 AirPort 무선 장비가 방문자 네트워크에 대해 내부 DHCP 서버와 동일한 서브네트에 있는 DHCP 주소를 거부했습니다. 방문자 네트워크에 대한 DHCP 범위를 변경해야 합니다.";
"waRg.remedy" = "인터넷…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "입력한 방문자 네트워크 DHCP 범위가 선택한 주 무선 네트워크의 DHCP 범위와 충돌합니다. 다른 DHCP 범위를 선택하십시오.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "방문자 네트워크 이름은 주 네트워크 이름과 동일할 수 없습니다. 다른 방문자 네트워크 이름을 선택하십시오.";

"bsGE" = "방문자 네트워크 활성화";
"bsGN" = "방문자 네트워크 이름";
"bsGS" = "방문자 네트워크 보안";
"bsGS.1" = "없음";
"bsGS.5" = "개인용 WPA/WPA2";
"bsGS.7" = "개인용 WPA2";
"bsGP" = "방문자 네트워크 암호";
"bsGD" = "방문자 네트워크 DHCP 범위";
"bsUB" = "인터넷 업스트림 속도";
"bsDB" = "인터넷 다운스트림 속도";
"bsBW" = "방문자 네트워크 대역폭 제한";
"bsBW.0"= "제한 없음";
"bsBW.1"= "업스트림 대역폭 제한";
"bsBW.2"= "다운스트림 대역폭 제한";
"bsBW.3"= "둘 다 제한";
"gnBg" = "방문자 네트워크 DHCP 시작 주소";
"gnEn" = "방문자 네트워크 DHCP 끝 주소";
"gnLe" = "방문자 네트워크 DHCP 임대";
"gnMg" = "방문자 네트워크 DHCP 메시지";
"gn95" = "방문자 네트워크 LDAP 서버";
"bsAG" = "방문자 네트워크 클라이언트가 서로 통신할 수 있도록 허용";
"bsAG.short" = "클라이언트가 서로 통신할 수 있도록 허용";

"GuestNetworkPanelHeader" = "방문자 네트워크 설정";
"ReconfigureGuestNetwork" = "방문자 네트워크";
"ReconfigureGuestNetworkEnabled" = "방문자 네트워크를 생성하도록 이 %@이(가) 설정되었습니다. 방문자 네트워크는 무선 클라이언트가 사용자의 개인 네트워크에 연결하지 않은 채로 인터넷에 연결할 수 있도록 허용합니다.";
"ReconfigureGuestNetworkEnabledWithWANService" = "방문자 네트워크를 생성하도록 이 %@이(가) 설정되었습니다. 방문자 네트워크는 무선 클라이언트가 인터넷에 연결할 수 있도록 허용하고, WAN 포트를 통해 사용 가능한 네트워크 서비스를 제공합니다.";
"ReconfigureGuestNetworkDisabled" = "방문자 네트워크를 생성하지 않도록 이 %@이(가) 설정되었습니다. 방문자 네트워크는 무선 클라이언트가 사용자의 개인 네트워크에 연결하지 않은 채로 인터넷에 연결할 수 있도록 허용합니다.";
"ReconfigureGuestNetworkDisabledWithWANService" = "방문자 네트워크를 생성하지 않도록 이 %@이(가) 설정되었습니다. 방문자 네트워크는 무선 클라이언트가 인터넷에 연결할 수 있도록 허용하고, WAN 포트를 통해 사용 가능한 네트워크 서비스를 제공합니다.";

"OnePanelGuestNetworkDefaults" = "보안 “%@”은(는) 다른 사용자가 자신의 개인 네트워크에 연결하지 않고 인터넷에 연결할 수 있도록 생성될 수도 있습니다.";
"OnePanelGuestNetworkDefaultsWithWANService" = "보안 “%@”은(는) 다른 사용자가 인터넷에 연결하고 WAN 포트를 통해 사용 가능한 네트워크 서비스를 제공하도록 생성될 수도 있습니다.";